body {
    background: #f9fcff;
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

.login-container {
    background-color: #ffffff;
    border-radius: 20px;
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.1);
    padding: 40px;
    width: 100%;
    max-width: 450px;
}


.form-container {
    background-color: #ffffff;
    border-radius: 20px;
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.1);
    padding: 40px;
    width: 100%;
    max-width: 600px;
}

.login-container h2 {
    font-weight: 700;
    margin-bottom: 1.5rem;
    font-size: 3em;
    color: #0c2f4b;
}

.login-container p {
    font-size: 14px;
    color: #6c757d;
    margin-bottom: 1.5rem;
}

.form-floating {
    margin-bottom: 1.5rem;
}

.form-floating input {
    border-radius: 10px;
    padding: 10px;
    font-size: 16px;
}

.form-floating input:focus {
    border-color: #d4e1e9;
    box-shadow: 0 0 5px #9dc0ce;
}

.otp-container {
    justify-content: center;
    margin-bottom: 1em;
}

.otp-input {
    width: 3rem;
    height: 4rem;
    font-size: 2rem !important;
    color: #206297 !important;
    text-align: center;
}
